.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.745605;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.364752,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.364752,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.364752,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.374725,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374725,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374725,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-21.600000px;}
._7{margin-left:-5.991311px;}
._1{margin-left:-4.800000px;}
._4{margin-left:-3.036000px;}
._0{margin-left:-1.288000px;}
._3{width:1.156000px;}
._6{width:2.652000px;}
._5{width:8.252000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(163,162,162);}
.fc0{color:rgb(124,124,124);}
.fsa{font-size:10.567242px;}
.fs8{font-size:19.599960px;}
.fs6{font-size:25.200000px;}
.fs9{font-size:27.544108px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:33.599960px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y49{bottom:0.644347px;}
.y4a{bottom:9.082720px;}
.y47{bottom:35.768881px;}
.y46{bottom:46.703521px;}
.y45{bottom:57.638162px;}
.y44{bottom:68.572802px;}
.y43{bottom:83.978180px;}
.y4b{bottom:84.352941px;}
.y42{bottom:94.912820px;}
.y48{bottom:128.083859px;}
.y19{bottom:266.431202px;}
.y23{bottom:267.430065px;}
.y18{bottom:282.052117px;}
.y22{bottom:283.050980px;}
.y36{bottom:285.550327px;}
.y17{bottom:297.673032px;}
.y21{bottom:298.671895px;}
.y35{bottom:301.171242px;}
.y16{bottom:313.293947px;}
.y20{bottom:319.916340px;}
.y15{bottom:328.914862px;}
.y1f{bottom:335.537255px;}
.y34{bottom:343.660131px;}
.y14{bottom:350.159291px;}
.y1e{bottom:356.781684px;}
.y33{bottom:359.281046px;}
.y13{bottom:371.403751px;}
.y32{bottom:374.901961px;}
.y1d{bottom:378.026144px;}
.y12{bottom:387.024666px;}
.y31{bottom:390.522876px;}
.y1c{bottom:393.647059px;}
.y41{bottom:394.896732px;}
.y11{bottom:402.645581px;}
.y30{bottom:406.143791px;}
.y1b{bottom:409.267974px;}
.y40{bottom:416.141161px;}
.y2f{bottom:421.764706px;}
.y10{bottom:423.890041px;}
.y1a{bottom:424.888889px;}
.y3f{bottom:431.762076px;}
.y2e{bottom:443.009166px;}
.y3e{bottom:453.006536px;}
.yf{bottom:460.442966px;}
.y2d{bottom:464.253610px;}
.y3d{bottom:468.627451px;}
.ye{bottom:477.313539px;}
.y2c{bottom:479.874525px;}
.y3c{bottom:484.248366px;}
.y2b{bottom:495.495440px;}
.y3b{bottom:499.869281px;}
.y2a{bottom:511.116355px;}
.y3a{bottom:515.490196px;}
.y29{bottom:526.737271px;}
.y39{bottom:536.734656px;}
.y28{bottom:547.981731px;}
.y38{bottom:557.979101px;}
.y27{bottom:569.226128px;}
.y37{bottom:579.223561px;}
.y26{bottom:584.847043px;}
.y25{bottom:600.467958px;}
.y24{bottom:621.712418px;}
.yd{bottom:701.269723px;}
.yc{bottom:721.576912px;}
.yb{bottom:741.884102px;}
.ya{bottom:762.191292px;}
.y9{bottom:782.498481px;}
.y8{bottom:809.553922px;}
.y7{bottom:829.861111px;}
.y6{bottom:850.168301px;}
.y5{bottom:870.475490px;}
.y2{bottom:967.782622px;}
.y3{bottom:970.906805px;}
.y1{bottom:994.025728px;}
.y4{bottom:1022.812872px;}
.h9{height:7.682921px;}
.h8{height:20.025966px;}
.h6{height:20.188000px;}
.h4{height:25.956000px;}
.h7{height:29.789203px;}
.h3{height:31.724000px;}
.h5{height:33.600000px;}
.h1{height:40.376000px;}
.h2{height:173.040000px;}
.h0{height:1237.176471px;}
.w1{width:41.504780px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:100.382359px;}
.x1{left:105.068633px;}
.x11{left:112.470588px;}
.x6{left:114.032680px;}
.x8{left:116.263003px;}
.x7{left:117.619757px;}
.x12{left:120.343514px;}
.x19{left:125.279754px;}
.x9{left:182.249138px;}
.xa{left:188.252286px;}
.x2{left:203.559330px;}
.x3{left:215.978630px;}
.xb{left:246.096410px;}
.x5{left:249.934641px;}
.xc{left:255.670250px;}
.x1a{left:260.051695px;}
.xe{left:298.823231px;}
.x13{left:299.921569px;}
.x14{left:307.794494px;}
.xd{left:314.660214px;}
.xf{left:386.555038px;}
.x10{left:401.794459px;}
.x15{left:487.372549px;}
.x16{left:495.245459px;}
.x17{left:674.823529px;}
.x18{left:682.696439px;}
.x1b{left:769.218470px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-18.436820pt;}
._7{margin-left:-5.113922pt;}
._1{margin-left:-4.097071pt;}
._4{margin-left:-2.591397pt;}
._0{margin-left:-1.099381pt;}
._3{width:0.986711pt;}
._6{width:2.263632pt;}
._5{width:7.043548pt;}
.fsa{font-size:9.019738pt;}
.fs8{font-size:16.729673pt;}
.fs6{font-size:21.509623pt;}
.fs9{font-size:23.510452pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:28.679464pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:204.853556pt;}
.y0{bottom:0.000000pt;}
.y49{bottom:0.549986pt;}
.y4a{bottom:7.752615pt;}
.y47{bottom:30.530760pt;}
.y46{bottom:39.864093pt;}
.y45{bottom:49.197427pt;}
.y44{bottom:58.530760pt;}
.y43{bottom:71.680120pt;}
.y4b{bottom:72.000000pt;}
.y42{bottom:81.013453pt;}
.y48{bottom:109.326808pt;}
.y19{bottom:227.414080pt;}
.y23{bottom:228.266667pt;}
.y18{bottom:240.747413pt;}
.y22{bottom:241.600000pt;}
.y36{bottom:243.733333pt;}
.y17{bottom:254.080747pt;}
.y21{bottom:254.933333pt;}
.y35{bottom:257.066667pt;}
.y16{bottom:267.414080pt;}
.y20{bottom:273.066667pt;}
.y15{bottom:280.747413pt;}
.y1f{bottom:286.400000pt;}
.y34{bottom:293.333333pt;}
.y14{bottom:298.880733pt;}
.y1e{bottom:304.533320pt;}
.y33{bottom:306.666667pt;}
.y13{bottom:317.014080pt;}
.y32{bottom:320.000000pt;}
.y1d{bottom:322.666667pt;}
.y12{bottom:330.347413pt;}
.y31{bottom:333.333333pt;}
.y1c{bottom:336.000000pt;}
.y41{bottom:337.066667pt;}
.y11{bottom:343.680747pt;}
.y30{bottom:346.666667pt;}
.y1b{bottom:349.333333pt;}
.y40{bottom:355.199987pt;}
.y2f{bottom:360.000000pt;}
.y10{bottom:361.814093pt;}
.y1a{bottom:362.666667pt;}
.y3f{bottom:368.533320pt;}
.y2e{bottom:378.133347pt;}
.y3e{bottom:386.666667pt;}
.yf{bottom:393.014080pt;}
.y2d{bottom:396.266680pt;}
.y3d{bottom:400.000000pt;}
.ye{bottom:407.414067pt;}
.y2c{bottom:409.600013pt;}
.y3c{bottom:413.333333pt;}
.y2b{bottom:422.933347pt;}
.y3b{bottom:426.666667pt;}
.y2a{bottom:436.266680pt;}
.y3a{bottom:440.000000pt;}
.y29{bottom:449.600013pt;}
.y39{bottom:458.133347pt;}
.y28{bottom:467.733360pt;}
.y38{bottom:476.266680pt;}
.y27{bottom:485.866653pt;}
.y37{bottom:494.400027pt;}
.y26{bottom:499.199987pt;}
.y25{bottom:512.533320pt;}
.y24{bottom:530.666667pt;}
.yd{bottom:598.573320pt;}
.yc{bottom:615.906653pt;}
.yb{bottom:633.239987pt;}
.ya{bottom:650.573320pt;}
.y9{bottom:667.906653pt;}
.y8{bottom:691.000000pt;}
.y7{bottom:708.333333pt;}
.y6{bottom:725.666667pt;}
.y5{bottom:743.000000pt;}
.y2{bottom:826.057133pt;}
.y3{bottom:828.723800pt;}
.y1{bottom:848.457107pt;}
.y4{bottom:873.028560pt;}
.h9{height:6.557807pt;}
.h8{height:17.093293pt;}
.h6{height:17.231598pt;}
.h4{height:22.154912pt;}
.h7{height:25.426767pt;}
.h3{height:27.078226pt;}
.h5{height:28.679498pt;}
.h1{height:34.463197pt;}
.h2{height:147.699414pt;}
.h0{height:1056.000000pt;}
.w1{width:35.426674pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:85.682013pt;}
.x1{left:89.682013pt;}
.x11{left:96.000000pt;}
.x6{left:97.333333pt;}
.x8{left:99.237040pt;}
.x7{left:100.395107pt;}
.x12{left:102.719987pt;}
.x19{left:106.933347pt;}
.x9{left:155.559933pt;}
.xa{left:160.683960pt;}
.x2{left:173.749387pt;}
.x3{left:184.349960pt;}
.xb{left:210.057187pt;}
.x5{left:213.333333pt;}
.xc{left:218.229000pt;}
.x1a{left:221.968811pt;}
.xe{left:255.062507pt;}
.x13{left:256.000000pt;}
.x14{left:262.719987pt;}
.xd{left:268.580267pt;}
.xf{left:329.946560pt;}
.x10{left:342.954267pt;}
.x15{left:416.000000pt;}
.x16{left:422.719973pt;}
.x17{left:576.000000pt;}
.x18{left:582.719973pt;}
.x1b{left:656.571413pt;}
}
